* {
    box-sizing: border-box
}
*:focus {
    outline: none !important
}
input.form-text {
    height: 30px;
    padding: 0 10px;
}
div.block {
    background: transparent
}
.block h2 {
    border-bottom: none;
    font-size: 22px
}
.block-top .content ul.menu {
    margin-left: 25px;
    margin-right: 15px
}
.block-top .content ul.menu li {
    padding: 0px 0px 0px 0;
    list-style-image: none;
    list-style: none;
    margin: 0;
    line-height: normal;
    line-height: 35px;
    overflow: hidden;
    background: url('images/bg-line.gif') bottom repeat-x
}
.block-top .content ul.menu li a {
    color: #6b6b6b;
    font-size: 12px;
    text-decoration: none;
    padding-left: 13px;
    overflow: hidden;
    display: block;
    background: url('images/a1.gif') no-repeat left 16px;
    font-weight: bold
}
.even td {
    background: transparent;
    vertical-align: top
}
.block-top .content .node h1.title {
    background: none
}
.block-top .content ul.menu li a:hover {
    color: #ff722f
}
.head-row1 .col2 {
    width: 437px
}
.head-row1 .col3 {
    margin-top: 4.7em
}
#edit-basic {
    position: relative
}
.search-box .search-form .form-wrapper .form-submit {
    background: rgba(0, 0, 0, 0) url("images/search.png") no-repeat scroll left top;
    cursor: pointer;
    font-size: 0;
    height: 24px;
    position: absolute;
    right: 0;
    top: 4px;
    width: 25px
}
.search-box .search-form .form-wrapper .form-item-keys .form-text {
    border: 0 solid #404040;
    color: #616060;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: normal;
    border: 1px solid #d2d3d4;
    border-radius: 10px;
    color: #6c6c6c;
    padding: 4px 5px;
    width: 160px
}
.search-box {
    padding: 0
}
.head-row2 {
    overflow: visible;
    height: 94px;
    padding-top: 2px
}
.head-row2 .block {
    overflow: visible
}
.head-row3 {
    clear: both
}
.head-row1 .search-box{
    position: relative;
}
#block-system-main-menu > ul.menu > li {
    float: left;
    list-style: none;
    padding: 0;
    margin-left: 0
}
#block-system-main-menu > ul.menu >li:hover > a {
    color: #ece9e9;
    background: url('images/bg-li-hover.gif') bottom right no-repeat;
    margin: 0;
    padding: 23px 0px;
    border: 0;
    text-shadow: 1px 1px 0 #3c3c3c
}
#block-system-main-menu > ul.menu > li > a {
    display: block;
    position: relative;
    text-decoration: none;
    text-align: center;
    line-height: 1.42em;
    color: #363636;
    width: 138px;
    padding: 15px 0 10px 0;
    text-transform: uppercase;
    font-weight: normal;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    background: url('images/bg-li.gif') top repeat-x;
    border: 1px solid #f0f0f0;
    margin-top: 18px
}
#block-system-main-menu > ul.menu > li > a.active {
    background: url('images/bg-li-active.gif') top repeat-x;
    margin: 0 1px;
    color: #fff;
    padding: 23px 0px;
    border: 0;
    text-shadow: 1px 1px 0 #6e7825
}
#block-system-main-menu ul li ul {
    position: absolute;
    z-index: 11;
    top: 72px;
    margin-left: -5px;
    width: auto;
    display: none;
    min-width: 200px
}
#block-system-main-menu ul li:hover > ul {
    display: block
}
#block-system-main-menu ul li ul li:hover {
    background-color: #ff722f
}
#block-system-main-menu ul li ul li a {
    display: block;
    padding: 5px 10px;
    line-height: 1.4;
    word-wrap: initial
}
#block-system-main-menu ul li ul ul {
    display: none;
    left: 100%;
    top: 0
}
.expanded.dropdown > ul.menu > li {
    list-style: none;
    background: #444444;
    position: relative
}
.expanded.dropdown > ul.menu > li a {
    text-decoration: none;
    color: #fff;
    white-space: nowrap
}
.menu_mobile {
    float: right;
    margin-right: 10%;
    display: none
}
.menu_mobile div a {
    display: none;
    float: right
}
.inner_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 0px;
    height: 100%;
    background-color: #ffffff;
    z-index: 999999;
    overflow-y: scroll;
    padding-top: 15px;
}
.inner_menu ul li {
    display: block;
    float: none;
    clear: both;
    margin: 0;
    border-bottom: solid 1px #f0f0f0;
}
.inner_menu ul li:hover {
    background: #ddd
}
.inner_menu ul li a {
    display: block;
    padding: 5px 10px;
    text-align: left;
    float: none;
    text-decoration: none;
    font-size: 15px;
}
.inner_menu ul li ul {
    display: none
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #ff722f;
    border-radius: 4px;
    cursor: pointer
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px
}
.navbar-toggle .icon-bar {
    background-color: #ff722f
}
.toggleOpen .icon-bar:nth-child(2) {
    display: none
}
.form-item-search-block-form .form-text {
    width: 142px;
    font-size: 12px;
    font-weight: normal;
    color: #1e1e1e;
    height: 22px;
    background: #fff;
    border: 1px solid #b8b8b8;
    margin-right: 5px;
    padding: 0px 0px 3px 5px;
    vertical-align: middle;
    margin-left: 20px
}
.block .content {
    padding: 5px 7px 5px 0px
}
@media only screen and (max-width:1023px) {
    img {
        max-width: 100% !important;
        height: auto
    }
    #main {
        width: 100%
    }
    #featured .ui-tabs-panel {
        width: 100%
    }
    #featured {
        height: auto;
        width: 100%
    }
    #featured img {
        width: 100%
    }
    #featured ul.ui-tabs-nav {
        float: right;
        margin-left: 0
    }
    .head-row3 {
        height: auto
    }
    #custom {
        width: 100%
    }
    #custom .block {
        width: 50%
    }
    #custom .block:nth-child(3) {
        clear: both
    }
    #cont {
        width: 100%
    }
    .region .region-custom {
        display: flex;
        flex-wrap: wrap
    }
    #custom #block-block-22 .title h3, #custom #block-block-16 .title h3, #custom #block-block-14 .title h3, #custom #block-block-15 .title h3 {
        padding-bottom: 30px
    }
    #cont-col {
        width: 100%
    }
    #left-col {
        width: 100%
    }
    .foot {
        width: 100%;
        text-align: center
    }
    .region.region-footer-blocks {
        display: flex;
        justify-content: center
    }
    #footer-blocks {
        width: 100%
    }
    #footer .col1 {
        float: none
    }
    .region .region-footer-blocks {
        text-align: center
    }
    #footer .foot p {
        padding-left: 0
    }
    #footer-blocks li a {
        padding-left: 20px;
        text-align: justify
    }
    #block-system-main-menu > ul.menu > li {
        width: 13.85%
    }
    #block-system-main-menu > ul.menu > li > a {
        width: 100%
    }
    #left-col .ind {
        padding: 0
    }
}
@media only screen and (max-width:893px) {
    #block-system-main-menu ul.menu li {
        display: none
    }
    .menu_mobile {
        display: block;
        position: absolute;
        top: 24px;
        right: -21px
    }
    .head-row1 {
        height: auto;
        overflow: visible;
        padding: 10px 0
    }
    .head-row2 {
        height: 0
    }
    .head-row1 .col1, .head-row1 .col3 {
        float: none;
        text-align: center;
        width: 100%
    }
    .head-row1 .col3 {
        clear: both;
        display: block;
        margin: 0;
        text-align: center;
        padding-top: 15px
    }
    .head-row1 .col3 .search-box {
        text-align: left;
        display: inline-block;
        position: relative;
    }
    .head-row1 .col1 a {
        display: inline-block
    }
    .head-row1 .col1 a .logo {
        display: block;
        max-width: 250px !important;
        margin: 0 auto
    }
    #block-views-logo-block-1 #views_slideshow_cycle_teaser_section_logo-block_1 {
        margin: 0 auto
    }
    #block-views-logo-block-1 .block-top .content, #block-block-29 .block-top .content {
        text-align: center
    }
}
@media only screen and (max-width:768px) {
    body {
        width: 100%
    }
    table {
        width: 100%
    }
    .even td {
        width: 100%;
        display: block
    }
    .form-item-search-block-form .form-text {
        width: 100%;
        margin-left: 0
    }
    .form-item-search-block-form .form-text {
        margin-bottom: 10px
    }
    h2.element-invisible {
        display: none
    }
}
@media only screen and (max-width:640px) {
    #custom .block {
        width: 100%
    }
    .views-slideshow-cycle-main-frame {
        display: inline-block;
        width: 100%;
    }
}
@media only screen and (max-width:479px) {
    .head-row1 .col1 {
        text-align: left;
        padding-left: 15px
    }
    .head-row1 .col1 a .logo {
        display: block;
        margin: 0 auto;
        max-width: 230px !important
    }
    .region.region-footer-blocks {
        flex-direction: column;
        margin-left: 10px
    }
    #footer-blocks #block-block-17, #footer-blocks #block-block-18, #footer-blocks #block-block-19 {
        width: 100%
    }
    #footer-blocks li a {
        color: #000
    }
    input.form-text {
        height: 30px;
        margin-bottom: 10px !important;
        padding: 0 10px;
        width: 100%
    }
    img.alignleft {
        float: none;
        display: block
    }
    table {
        width: 100%
    }
    .head-row1 {
        margin-left: 0px
    }
    .form-item .form-text {
        margin-top: 10px
    }
    .search-box .search-form .form-wrapper .form-submit {
        top: 12px
    }
    @media only screen and (max-width:520px) and (min-width:446px) {
        img.alignleft {
            float: none;
            display: block
        }
    }